Subject: Re: Modler speed on PC?
From: [email-masked] (Bryan Blevins)
To: [email-masked]
Date: Tue, 2 May 1995 11:18:33 -0800

>Could someone comment on the speed of modeler?? How are teh screen 
>updates compared to Amiga?? how about some of those complex commands??? Thanx
>
It depends on the speed of the computer. On my 486-66 Modeler is faster at
the same screen res, but because I run it at 1024x768 the screen updates
are a little slower. However Modeler and Layout look great at hi res.

Bryan

----------------------------------------------------------------------------
---------
Bryan J. Blevins             Clothes make the man.  Naked people have   
Blevins Enterprises, Inc.      little or no influence on society.
[email-masked]                       -- Mark Twain